<?php
session_start();
require_once('../conexion.php');
include "../include/sesiones.php";
$valor=$_POST['valor'];
$campo=$_POST['campo'];
$sql=mysqli_query($con,"UPDATE sabores_productos Set sab_costo='$valor'Where sab_id='$campo'") or die(mysqli_error($con)); 
?>